{
  "id": "lora_ee87",
  "name": "Lora Jung",
  "handle": "lora",
  "gender": "female",
  "description": "fat, short, nice hair and face, friendly, gardening enthusiast, lives in Barcelona Spain, age 27",
  "tags": [
    "thicc_queen",
    "rare tropical plants",
    "sustainable interior design",
    "korean skincare",
    "pottery",
    "hiking",
    "indie folk music",
    "thrifting home decor"
  ],
  "avatar_url": "/media/lora_ee87/avatar.webp?t=1770189309",
  "banner_url": "/media/lora_ee87/banner.webp?t=1770189303",
  "videos": [
    "/media/lora_ee87/videos/01_smile_reveal.mp4?t=1770189339"
  ],
  "images": [
    "/media/lora_ee87/images/01_mid_mid_neutral.webp",
    "/media/lora_ee87/images/02_image.webp",
    "/media/lora_ee87/images/03_image.webp",
    "/media/lora_ee87/images/04_image.webp",
    "/media/lora_ee87/images/05_image.webp",
    "/media/lora_ee87/images/07_image.webp",
    "/media/lora_ee87/images/08_image.webp",
    "/media/lora_ee87/images/09_image.webp",
    "/media/lora_ee87/images/10_image.webp",
    "/media/lora_ee87/images/11_image.webp",
    "/media/lora_ee87/images/12_image.webp",
    "/media/lora_ee87/images/14_image.webp",
    "/media/lora_ee87/images/15_image.webp",
    "/media/lora_ee87/images/16_image.webp",
    "/media/lora_ee87/images/17_image.webp",
    "/media/lora_ee87/images/18_image.webp",
    "/media/lora_ee87/images/19_image.webp",
    "/media/lora_ee87/images/20_image.webp",
    "/media/lora_ee87/images/21_image.webp",
    "/media/lora_ee87/images/22_image.webp",
    "/media/lora_ee87/images/23_image.webp",
    "/media/lora_ee87/images/24_image.webp",
    "/media/lora_ee87/images/25_image.webp",
    "/media/lora_ee87/images/26_image.webp",
    "/media/lora_ee87/images/27_image.webp",
    "/media/lora_ee87/images/28_image.webp",
    "/media/lora_ee87/images/29_image.webp",
    "/media/lora_ee87/images/30_image.webp",
    "/media/lora_ee87/images/31_image.webp",
    "/media/lora_ee87/images/32_image.webp",
    "/media/lora_ee87/images/33_image.webp",
    "/media/lora_ee87/images/34_image.webp",
    "/media/lora_ee87/images/35_image.webp",
    "/media/lora_ee87/images/36_image.webp",
    "/media/lora_ee87/images/37_image.webp",
    "/media/lora_ee87/images/38_image.webp",
    "/media/lora_ee87/images/39_image.webp",
    "/media/lora_ee87/images/40_image.webp",
    "/media/lora_ee87/images/41_image.webp",
    "/media/lora_ee87/images/42_image.webp",
    "/media/lora_ee87/images/43_image.webp",
    "/media/lora_ee87/images/44_image.webp",
    "/media/lora_ee87/images/45_image.webp",
    "/media/lora_ee87/images/46_image.webp",
    "/media/lora_ee87/images/47_image.webp",
    "/media/lora_ee87/images/49_image.webp",
    "/media/lora_ee87/images/50_image.webp",
    "/media/lora_ee87/images/51_image.webp",
    "/media/lora_ee87/images/53_image.webp",
    "/media/lora_ee87/images/54_image.webp",
    "/media/lora_ee87/images/55_image.webp",
    "/media/lora_ee87/images/56_image.webp"
  ],
  "created_at": "2026-02-04T00:13:59.47387-07:00",
  "dir_name": "lora_ee87"
}